html {
    height: 100%;
}

body {
    font-family: var(--ctc-font-body);
    background-color: var(--ctc-color-page-background);
    margin: 0;
    padding: 0;
    color: var(--ctc-color-text);
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

h1,
h2,
h3 {
    font-family: var(--ctc-font-display);
    text-transform: uppercase;
}
